.content .feature-top{
	height: auto;
}
.content .feature-top img{
	width: 100%;
	display: block;
	margin: 0 auto;
}
.content .feature-bottom{
	margin-top: 45px;
}
.content .feature-bottom a{
	display: inline-block;
	width: calc(100%/3 - 34px);
}
.content .feature-bottom a img{
	width: 100%;
}
.content .feature-bottom a:nth-child(2){
	margin: 0 45px;
}



@media (max-width: 870px) {
	.content .feature-top, .content .feature-bottom{
		padding: 0;
	}
	.content .feature-bottom{
		margin-top: 20px !important;
	}
	.content .feature-bottom a{
		width: 50% !important;
		margin: 0 auto !important;
	}
	.content .feature-bottom a:not(:last-child){
		margin: 0 0 20px 0 !important;
	}
}

@media (max-width: 640px) {
	.content .feature-top, .content .feature-bottom{
		padding: 0;
	}
	.content .feature-bottom{
		margin-top: 20px !important;
	}
	.content .feature-bottom a{
		width: 100% !important;
	}
	.content .feature-bottom a:not(:last-child){
		margin: 0 0 20px 0 !important;
	}
}